#!/bin/sh
prefix="/opt/local"
exec_prefix="${prefix}"
libdir="${exec_prefix}/lib"
includedir="${prefix}/include"

Name: metaproxy
Version: 1.22.3
Description: Z39.50/SRU proxy
# Note: Boost libs does not exist as pkg-config files yet
Requires: yazpp
Libs: -L${libdir} -lmetaproxy
Libs.private:  -L/opt/local/libexec/boost/1.87/lib -lboost_system-mt -lboost_regex-mt -lboost_thread-mt -L/opt/local/lib -lyazpp -L/opt/local/lib -lyaz -L/opt/local/lib -lxslt -lxml2 -L/opt/local/lib -liconv -lpthread -lm -ldl  -lpthread
Cflags: -I${includedir}
